
html, body {
    font-family: "Courier New";
    font-size: medium;
    color: white;
    background-color: black;  
}

footer {    
    background-color:#000000;
    color:#ffffff;
}

header {        
    background-color: black;    
    border-bottom: 2px solid #7cd3d3;    
}

h1 {
    color: #00d000;
}

a{
    color:#f0f090;
}

a:visited {
    color:#90f0f0;
}

a:hover{
    font-weight: bolder;
    font-size: larger;
    background-color: #3d3d3d;  
}

h2, input[type="button"] {
    color:#f3faf3;
    background-color: #00d000;
}

.collapsable:hover, input[type="button"]:hover {
    color:#fafaf3;
    background-color: #3deb3d;
}

input[type="button"]:disabled {
    color:#f0f0f0;
    background-color: #3d3d3d;   
}

.footerNote {
    color: #ecee97;
}

.bordered {
    border: 1px solid #00d000;
}

/* .checkbox, */
input[type="button"] {
    border: 1px solid #00d000;
}

.specialField {
    color: #80ff80;
}

.bordered div {
    padding-left: 5px;
}

.sectionBorder {
    margin-top: 10px;
    border: 1px solid gray;
}

.highlightSection {
    background-color: #202020;
}

.sampletSection {
    background-color:#1d1b1d;
}

.sampletSection select {
    font-family: 'Courier New';
    font-size: medium;
}

.menuStyle, .toolBarStyle {
    border: 1px solid #7cd3d3;
}

.toolBarStyle > div:hover, .menuStyle > div:hover {
    background-color: #7cd3d3;
}